<?php
/* M�todos de acceso a los campos de la tabla GSS_TipoCambio redefinidos por el usuario */
class GSS_TipoCambioBN extends BaseGSS_TipoCambioBN
{
	
	public function getIdTipoCambio()
    {
        if( $this->getIdMoneda() )
        {
            return $this->getIdCompania()."_".$this->getIdMoneda()."_".$this->getIdMonedaCambio()."_".$this->getIdFechaCambio();
        }
        return null;
    }
}
?>